KLA10554
Denial of service vulnerability in Mozilla Firefox
Updated: 11/06/2018
CVSS
?
6.8
Detect date
?
04/20/2015
Severity
?
High
Description

Race condition was found in Mozilla Firefox. By exploiting this vulnerability malicious users can cause denial of service or other unknown impact. This vulnerability can be exploited remotely via an unknown vectors related to plugins.

Affected products

Mozilla Firefox versions earlier than 37.0.2

Solution

Update to the latest version
Get Firefox

Original advisories

MFSA

Impacts
?
DoS 
[?]
Related products
Mozilla Firefox
CVE-IDS
?

CVE-2015-2706